

// 1. Why adventure?
IF ~~ LK#NF1_0
  SAY ~So, I suppose you're wondering why an old lady such as myself would go adventuring?~
  ++ ~I would have thought you'd be more comfortable cleaning the house or something, yes.~ DO ~SetGlobal("LK#NepheleFriendTalks","GLOBAL",2)~ + LK#NF1_1
  ++ ~Actually, yes. Why do you want to adventure?~ DO ~SetGlobal("LK#NepheleFriendTalks","GLOBAL",2)~ + LK#NF1_1
  ++ ~No, I'm not - and I don't particularly want to know.~ DO ~SetGlobal("LK#NepheleFriendTalks","GLOBAL",2)~ + LK#NF1_2
END

IF ~~ LK#NF1_1
  SAY ~To be honest with you, dear, I get tired of the same old routine. Every twenty years or so I get the travelling bug, and I just have to get out of the house. Find out what's happening in the world.~
  ++ ~That's understandable. I don't think I could stay settled for long, either.~ + LK#NF1_3
  ++ ~There's more to it than that, I think.~ + LK#NF1_4
  ++ ~Every twenty - how old are you?~ + LK#NF1_5
END

IF ~~ LK#NF1_2
  SAY ~Hmph!~
  IF ~~ DO ~IncrementGlobal("LK#NepheleAnnoyed","GLOBAL",1)~ EXIT
END

IF ~~ LK#NF1_3
  SAY ~The children have all left the nest. Some even have little ones of their own. The house is terribly quiet, and it can be rather lonesome without them, on occasion. I'm still unused to silence. And with Davrin gone, there's little point in staying at home by myself, is there?~
  ++ ~I suppose not, no.~ + LK#NF1_7
  ++ ~Well, you could always - cook, clean, do the gardening... you know.~ + LK#NF1_6
  ++ ~Davrin? Who's that?~ + LK#NF1_7
END

IF ~~ LK#NF1_4
  SAY ~(laugh) There always is.~ 
  IF ~~ + LK#NF1_3
END

IF ~~ LK#NF1_5
  SAY ~That's none of your business, dear. Let's just say I'm over fifty and under two hundred, and leave it at that.~
  = ~There's another reason I felt the need to get out of the house, besides the travelling bug. I knew it would happen eventually, of course, but it was no less strange when it did.~ 
  IF ~~ + LK#NF1_3
END

IF ~~ LK#NF1_6
  SAY ~I've never been one for housework, to be entirely honest, dear. Dust makes me sneeze. Davrin was the one who kept the house tidy.~
  = ~I would mostly keep the children entertained, teach them what they needed to know before they ventured out into the big wide world. (sigh)~
  IF ~~ + LK#NF1_7
END

IF ~~ LK#NF1_7
  SAY ~I'm not sure if I told you, but my husband died many years ago. He was gravely ill, and it was a kindness he left the world as quickly as he did. Many with that particular illness suffer for many years before their bodies give out. He was one of the lucky ones.~
  ++ ~My condolences. It's always hard to lose a loved one.~ + LK#NF1_8
  ++ ~What a horrible way to die.~ + LK#NF1_8
  ++ ~Probably served him right. Where'd he get it from? Plague victims?~ + LK#NF1_9
END

IF ~~ LK#NF1_8
  SAY ~Yes, it is.~
  = ~Have you known the pain of losing a loved one, <CHARNAME>?~
  ++ ~I never knew my mother - she died soon after I was born. I've never met my father.~ + LK#NF1_10
  ++ ~My foster father, Gorion, was killed before my very eyes.~ + LK#NF1_11
  ++ ~No, I haven't.~ + LK#NF1_12
END

IF ~~ LK#NF1_9
  SAY ~Perhaps I'll talk to you when you're in a better mood, <CHARNAME>.~
  IF ~~ DO ~IncrementGlobal("LK#NepheleAnnoyed","GLOBAL",1)~ EXIT
END

IF ~~ LK#NF1_10
  SAY ~An orphan, then? I can't imagine what it must be like for you.~
  ++ ~I didn't really know my mother, and my father was the dead god of murder, Bhaal.~ + LK#NF1_13
  ++ ~The blood that runs through my veins more than makes up for it. I'm a Bhaalspawn, you see.~ + LK#NF1_13
  ++ ~My foster father, Gorion, more than made up for it. He cared for me better than Bhaal could have, I'm sure.~ + LK#NF1_13
END

IF ~~ LK#NF1_11
  SAY ~Ah... I'm sorry. That must have been a terrible experience, indeed.~
  ++ ~It was moderately horrific, yes. Seeing your father murdered before you isn't a good start to any adventure.~ + LK#NF1_14
  ++ ~I said he was killed - not that I cared. He was a terrible father, and I was glad to see him out of my life.~ + LK#NF1_14
  ++ ~I survived it, and that's what matters.~ + LK#NF1_14
END

IF ~~ LK#NF1_12
  SAY ~Then let's hope you won't have to for a long time yet.~
  IF ~~ EXIT
END

IF ~~ LK#NF1_13
  SAY ~Bhaal?!~
  = ~I... I have to admit, I heard rumours, dear, but- it still comes as a bit of a shock. Don't worry, I don't think any less of you. After all, you saved Trademeet, as well as Baldur's Gate. Tales of your deeds ring throughout the Sword Coast.~
  = ~But you can't let it get to your head, dear. Now, let's get moving. I'm sure we have a lot to do!~
  IF ~~ EXIT
END

IF ~~ LK#NF1_14
  SAY ~I'm sorry, dear. I didn't mean to ruin the mood with my talk of Davrin.~
  = ~Let's get moving, before this gets any more maudlin! You mustn't let me ramble on like this, dear.~
  IF ~~ EXIT
END






IF ~~ LK#NF1_3
  SAY ~I used to be quite the adventurer, in my day--you wouldn't think it by looking at me, would you? But I did. We were as fine a group as you ever did see.~
  = ~Eventually, there was a disagreement, and we all went our own ways, all but Davrin and I. We'd become quite attached during our travels together, and we felt it was time to settle down. We bought a lovely little cottage with what we'd earnt adventuring, got married, and started a family.~
  = ~It was quite awkward, at first--Davrin had to learn a trade; he became a woodsmith, carved the most beautiful chairs--but we settled down just fine, eventually. Had ourselves three lovely daughters, now all beautiful young women, two with husbands of their own. Alrie even has two little boys now, both sturdy lads with the most beautiful brown eyes.~
  ++ ~Quite the family you have there, Nephele.~ + LK#NF1_5
  ++ ~You must miss them.~ + LK#NF1_6
  ++ ~Get to the point.~ + LK#NF1_7
END

IF ~~ LK#NF1_4
  SAY ~Why did you ask in the first place, then? Hmph!~
  IF ~~ DO ~SetGlobal("LK#NepheleAnnoyed","GLOBAL",1)~ EXIT
END

IF ~~ LK#NF1_5
  SAY ~I'm very lucky to have them. But where was I?~
  = ~Oh, yes. Our daughters were both grown women, and life was placid. A little too placid for our liking--we were both itching to see what was over the horizon again, so we packed our bags, said goodbye to our daughters and set out. We don't much like talking about that trip, it was... well, let me just say it wasn't pleasant.~
  = ~We returned home our purses a little heavier, but our outlooks grim. It took a few years for things to get back to normal, but soon we were talking about another child, and before we knew it, little Halandar was born. Then Mel and Calathra, and finally Thiraury.~
  = ~Halander was the more troublesome of the four, of course, still is. The number of times that boy was caught stealing from the bakers... it's a wonder he got to the age of twenty!~
  = ~I still remember the day Davrin died. He was older than me--I'd always known his time would come, but it seemed like we would be together all our lives. It was sudden; a wasting disease. The priests couldn't do anything, and within days he had passed away.~  // remember to edit; it was a disease which is usually slow! but it was merciful. She couldn't save him.
  ++ ~I'm sorry for your loss, Nephele. It must have been very difficult for you.~ + LK#VF1_7
  ++ ~I remember when one of the monks at Candlekeep died of a wasting disease - it was ghastly. I wouldn't wish it on anyone.~ + LK#VF1_7
  ++ ~(yawn) What happened then?~ + LK#VF1_8
END

IF ~~ LK#NF1_6
  SAY ~I do, but they are happy, and that keeps me from worrying about them too much.~ 
  IF ~~ GOTO LK#NF1_5
END